From ef50dafec778ede8f66786ec09866a68bd6ac4b4 Mon Sep 17 00:00:00 2001
From: Chris Lowis <chris.lowis@gmail.com>
Date: Thu, 12 Sep 2013 11:25:11 +0100
Subject: [PATCH] Fix org-confluence-export-as-confluence

* contrib/lisp/ox-confluence.el: remove `external' in
  org-export-to-buffer

Removed `external' to fix the "Symbol's value as variable is void:
external" error when calling org-confluence-export-as-confluence
interactively.
---
 contrib/lisp/ox-confluence.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/contrib/lisp/ox-confluence.el b/contrib/lisp/ox-confluence.el
index 6170a0c..a4b0cd2 100644
--- a/contrib/lisp/ox-confluence.el
+++ b/contrib/lisp/ox-confluence.el
@@ -171,6 +171,6 @@ will be displayed when `org-export-show-temporary-export-buffer'
 is non-nil."
   (interactive)
   (org-export-to-buffer 'confluence "*org CONFLUENCE Export*"
-    async subtreep visible-only body-only external (lambda () (text-mode))))
+    async subtreep visible-only body-only (lambda () (text-mode))))
 
 (provide 'ox-confluence)
-- 
1.8.0

